body {
    background-color: antiquewhite;
}

* {
    margin: 0;
    padding: 0;
    user-select: none;
}

nav {
    font-family: Arial, Helvetica, sans-serif;
}

nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    background-color: black;
    height: 50px;
    color: white;
}

nav ul li {
    padding: 0px 20px;
}

.brand img {
    width: 38px;
    padding: 0px 6px;
}

.brand {
    display: flex;
    align-items: center;
    font-weight: bolder;
    font-size: 1.2rem;
}

.container {
    min-height: 65vh;
    background-color: black;
    color: white;
    display: flex;
    margin: 18px auto;
    width: 70%;
    border-radius: 12px;
    padding: 30px;
    background-image: url("Resources/bg.jpg");
}

.bottom {
    position: sticky;
    bottom: 0;
    height: 90px;
    background-color: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.icons {
    display: flex;
    flex-direction: row;
    font-size: 2rem;
    margin-top: 7px;
    gap: 20px;
}

.icons p {
    cursor: pointer;
}

#progressbar {
    width: 140vh;
    cursor: pointer;
}

.play {
    color: white;
}

.forward {
    color: white;
}

.backward {
    color: white;
}

.songitem{
    height: 50px;
    display: flex;
    background-color: white;
   
    color: black;
    margin: 20px 0px;
    justify-content: space-between;
    align-items: center;
    border-radius: 30px;
}

.songitem img{
    width: 45px;
    margin: 0 15px;
    border-radius: 45%;
}

.songlistplay{
    margin: 0px 20px;
    cursor: pointer;
}

.songinfo{
    position: absolute;
    left: 20vw;
}

.songinfo img{
    opacity: 0;
    transition: opacity 0.4s ease-in;
}